Bug 242625 - HWCERT: HCL Infosystems LTD Infiniti Pro BL 1240 [Goto Cert]
HWCERT: HCL Infosystems LTD Infiniti Pro BL 1240
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 02:32 EDT by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 05:07:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Lipika Pal 2007-06-06 05:06:38 EDT
Product Description is as follows:

CPU: 1 Intel Pentium 4 @ 3.8GHz/800MHz FSB/2048KB Cache
MEMORY: 2 GB
STORAGE: ICH8 with SEAGATE ST380811AS 80GB attached
NETWORK: Intel 82566DM Gigabit Ethernet controller Speed: 10/100/1000 Mbps
CDROM: SAMSUNG SH-C522C
VIDEO: Intel GMA 3000
AUDIO: ADI AD1988
USB: 4 ports
FLOPPY: Mistumi D369M3D

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.